Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Code injection vulnerability in SV-SMG-UAE, SAP security note 1580617

Description

SV-SMG-UAE contains code that permits the execution of arbitrary program code of the user’s choice. A malicious user can therefore control the behavior of the system, or can potentially escalate privileges by executing malicious code, without having their own legitimate credentials.

Available fix and Supported packages

  • ST | 400 | 400
  • ST | 710 | 710
  • ST 400 | SAPKITL437 |
  • ST 710 | SAPKITL702 |
  • ST 400 | SAPKITL438 |
  • ST 710 | SAPKITL703 |

Affected component

    SV-SMG-UAE
    Quick Upgrade Analysis & Evaluation Services

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1580617

TAGS

#Backdoor
#injection
#run
#credentials
#SV-SMG-UAE

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below